
/* Class = "NSWindow"; title = "Aktualiziranje softvera"; ObjectID = "5"; */
"5.title" = "Aktualiziranje softvera";

/* Class = "NSTextFieldCell"; title = "Napomene uz izdanje:"; ObjectID = "170"; */
"170.title" = "Napomene uz izdanje:";

/* Class = "NSButtonCell"; title = "Podsjeti me kasnije"; ObjectID = "171"; */
"171.title" = "Podsjeti me kasnije";

/* Class = "NSButtonCell"; title = "Zanemari ovu verziju"; ObjectID = "172"; */
"172.title" = "Zanemari ovu verziju";

/* Class = "NSButtonCell"; title = "Instaliraj nadogradnju"; ObjectID = "173"; */
"173.title" = "Instaliraj nadogradnju";

/* Class = "NSButtonCell"; title = "Ubuduće preuzmi i instaliraj nadogradnje automatski"; ObjectID = "175"; */
"175.title" = "Ubuduće preuzmi i instaliraj nadogradnje automatski";
